<?php
return [
    'paymentName' => [
        'title' => '支付方式名称',
        'content' => '线下付款',
        'nameId' => 'paymentName',
        'inputType' => 'text',
        'class' => 'form-control',
        'width' => 'col-sm-6',
    ],
    'paymentLogo' => [
        'title' => '支付方式Logo',
        'content' => 'upload/payment/offlinePay.png',
        'nameId' => 'paymentLogo',
        'inputType' => 'image',
    ],
    'paymentMethodInfo' => [
        'title' => '付款方式说明',
        'content' => '',
        'nameId' => 'paymentMethodInfo',
        'inputType' => 'textarea',
        'class' => 'form-control',
        'rows' => 6,
        'width' => 'col-sm-6',
    ],
    'paymentState' => [
        'title' => '支付状态',
        'content' => [
            'radio1' => [
                'name' => '启用',
                'value' => '1',
            ],
            'radio2' => [
                'name' => '禁用',
                'value' => '0',
            ],
        ],
        'nameId' => 'paymentState',
        'inputType' => 'radio',
        'checked' => '0',
    ],
    'paymentSort' => [
        'title' => '支付排序',
        'content' => '255',
        'nameId' => 'paymentSort',
        'inputType' => 'number',
        'class' => 'form-control',
        'width' => 'col-sm-2',
    ],
    'onlinePayment' => [
        'nameId' => 'onlinePayment',
        'inputType' => 'hidden',
        'content' => 'false',
    ],
    'noticeMode' => 'nullNotice',
    'editAction' => 'OfflinePay',
];
